@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Deletes
@endsection

@section('contentheader_title')
	Review Pending Delete Items
@endsection
@section('contentheader_description')
	{{ $catalog->count() }} to review
@endsection
@section('page_title')
	Deletes
@endsection

@section('main-content')
	<div class="col-12">
		@if ($catalog->count())
			<span class="pagination justify-content-center">{{ $catalog->links() }}</span>

			<form action="{{ $return }}" method="POST">
				@csrf
				<input type="hidden" name="page" value="{{ $catalog->hasMorePages() ? $catalog->currentPage()+1 : NULL }}">
				<input type="hidden" name="type" value="{{ $type }}">

				@include('catalog.widgets.duplicates')

				<div class="pb-2"><button class="btn btn-sm btn-danger">Confirm Delete</button></div>
			</form>
		@else
			NONE!
		@endif
	</div>
@endsection